/* 基本レイアウト 育毛スマホ*/

img,object{
max-width: 100%;
height: auto;
}
table img,object{
max-width: 100%;
height: auto;
}


table{
max-width: 100%;
height: auto;}

html { margin: 0; padding: 0; }
form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }
p { margin: 0; padding: 0; }

/* 見出し */

h1, h2, h3, h4, h5, h6 { font-weight: bold; margin: 5px 0; }

/* リンク色（ページ全体） */

a { color: #0000ff; text-decoration: underline;font-weight: bold;}
a:hover { color: #060f7b; text-decoration: underline;font-weight: bold;}




/* ページレイアウト */

body {
    position: relative;
    text-align: left; /*center; *//* center on ie */
    margin: 00 auto;
    padding: 00;
    font-size: 80%;
    color: #333;
    line-height: 1.25;
}

#header
{
    position: absolute; top:7em;left:0;
    padding-top;50%;
    width: 100%;
    height:10em;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    background: url(img/abg.gif) no-repeat top #ffffff;
   background-size:100% 55%; 
overflow:hidden;

}

#header p
{
    position: absolute; top:70px;left:190px;
    visibility:hidden;
    width: 400px;
    margin: 0 auto ;
    padding: 0;
    text-align: left;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    font-size: 0.9em;
    font-weight: bold;
    color:#000099; 
}

#pankuzu
{
display:none;
}
#pankuzu a { color: #660066; text-decoration: none;font-weight: normal;}
#pankuzu a:hover { color: #00ff00; text-decoration: none;font-weight: normal;}

/*#sns{margin: 5% 0 2% 0;}*/
#sns{display:none;}

/* コンテンツ */

#container
{
    position: absolute; top:10em;left:0px;
    width: 100%;
    margin: 0 auto; 
    /*margin: 0 0 0 0px;*/
    padding: 0 ;
    text-align: left;
    border-bottom:1px dotted #666; 

}

#cont1 {display:none;

}

#cont1 h2 {
    position: relative; left:0px;top:-12px;
/*    margin: 5px 0 15px; */
    padding: 13px 10px 12px 20px;
    color: #333; 
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    clear: both;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    background: url(img/shousai-1.gif) no-repeat left;
}

#cont2 {
position: relative; 
padding-left:0px;margin-left:0px;
margin-top:3em;
width:100%;

}

/*#cont1 a { color: #0000ff; text-decoration: underline;}*/
/*#cont1 a:hover { color: #00ff00;}*/

#kiji01, #kiji02, #kiji03, #kiji04, #kiji05, #kiji06, #kijino1, #kijino2, #kijino3, #kijino4
{
    margin-top:0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:0px;
    padding-top: 0px;
    padding-bottom:1px;
    padding-left:5px;
    padding-right:10px;
    font-size: 0.9em;
    clear: both;
    text-align: left;
    
}
#kiji1, #kiji2, #kiji3, #kiji4, #kiji5, #kiji6,#kiji
{
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
    font-size: 1.0em;
    clear: both;
    text-align: left;



}

#kijitop
{
    margin-bottom: 00px;
    padding-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-left:10px;
    padding-right:10px;
    clear: both;
    text-align: left;
    border: solid 2px #ffcc33;
    font-size: 0.9em;
    background-color:#f4fff4;
/*    background-color:#f0fff0;*/
}

#kijitop p
{  padding-left:10px;
}

#kijitop1
{
    margin-bottom: 00px;
    padding-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-left:10px;
    padding-right:10px;
    clear: both;
    text-align: left;
    border: solid 2px #ffcc33;
    font-size: 0.9em;
    background-color:#f4fff4;
/*    background-color:#f0fff0;*/
}

#kijitop1 p
{  padding-left:10px;
}

#kijilast
{
    margin-bottom: 00px;
    padding-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-left:5px;
    clear: both;
    text-align: left;
    color:#333;
    border: dotted 1px #333; 
/*     background-color:#ffe6e6;*/
    font-size: 0.8em;
}
/*#kijilast a { color: #aaaaaa;; text-decoration: none;font-weight: normal;}*/
/*#kijilast:hover { color: #aaaaaa;; text-decoration: none;font-weight: normal;}*/

/* フッター */

#foot
{
    position: relative;
    margin-left:0;
    margin-top:3em;
    width: 100%;
    height:2em;
    text-align: center;
    line-height: 2.2;
    font-size: 1.0em;
    color:#ffffff;
    border-top: 1px solid #333; 
    background: url(img/smartfoot.gif) no-repeat left;
    background-size:100% 100%;


}
#foot a { color: #ffffff;text-decoration: none;font-weight: normal;}
#foot a:hover { color: #ffffff; text-decoration: none;font-weight: normal;}

/* 見出し */

h1 {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    font-weight: normal;
    color: #333;
    font-size: 1.2em;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;

}

h2 {
    position: relative; 
    padding: 0 0 0 6%;
    color: #333; 
    font-size: 0.9em;
    font-weight: bold;
    line-height: 3;
    text-align: left;
    clear: both;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    background: url(img/h2back.gif) no-repeat left;
    background-size:100% 130%;
    width:94%;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;

}

h3 {
    position: relative; 
/*    margin: 5px 0 15px; */
    padding: 15px 10px 10px 20px;
    color: #333; 
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    clear: both;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    background: url(img/acheck.gif) no-repeat left;
   background-size:100% 130%;
   width:100%;
}


h4 {
    position: relative; 
    margin: 5px 0 15px;
    padding: 16px 10px 16px 40px;
    color: #333; 
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    clear: both;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    background: url(img/ah4.gif) no-repeat left;
}

/* 画像回り込み */

.imgr { float: right;  padding-right:20px;width:20%;}
.imgl { float: left; margin: 0 15px 10px 0;width:20%; }
.imgs { width:10%;}

/* 文字装飾 */
.b { font-weight: bold; } /* 太字 */ 
.u { text-decoration: underline; }  /* 下線 */
.mobile {width:0px; height:0px; margin-left:200%;overflow:hidden;visibility:hidden;}

.pad{margin-left:2em;text-indent:-2em;}
.pad1{margin-left:1em;text-indent:-1em;}



/* 文字色 */

.red { color: #cc0033; font-weight: bold;} /* 赤 */ 
.red1 { color: #cc0033;font-weight: bold;} /* 赤 */ 
.blue { color: #003399; font-weight: bold;} /* 青 */
.dblue { color: #060f7b; font-weight: bold;} /* ダークブルー */  
.green { color: #339900; font-weight: bold;} /* 緑 */
.dgreen { color: #005500; font-weight: bold;} /* ダークグリーン */  
.orange { color: #fd5200; font-weight: bold;} /* オレンジ */ 
.akabig { color: #fd5200; font-weight: bold;}
.pink { color: #ff00cc; font-weight: bold;}
.ao { color: #000099; font-weight: bold;} /* 青 */ 
.cha { color: #cc6600; font-weight: bold;}
.kuro { color: #666; font-weight:bold;}



.lnk { color: #0000ff; text-decoration: underline;font-weight: bold;}
.lnk:hover { color: #0000ff; text-decoration: underline;font-weight: bold;}

#tb {margin-top:0px;padding-left:10px; width:140px;
           border-collapse:collapse; border:solid 1px #03a7ef;
           font-size:1.0em;font-weight:bold; color:#666666;
}

#tmenu {
display:none;
}
#tmenu a { color: #660066; text-decoration: none;font-weight: normal;}
#tmenu a:hover { color: #00ff00; text-decoration: none;font-weight: normal;}

#tmenu1 {
display:none;
}
#tmenu1 a { color: #660066; text-decoration: none;font-weight: normal;}
#tmenu1 a:hover { color: #00ff00; text-decoration: none;font-weight: normal;}

.menu { margin: -20px 0 25px 0px; width:190px; border: 1px solid #c2c2c2; }


table.table-01{
 width:100%; margin:3px 0px 20px 3px;
}

table.table-01 th{
 background-color:#ffedf1;
 line-height:1.5em; 
 font-size:1.0em
 border:1px solid #c2c2c2; 
 padding-left:10px;
}

table.table-01 td{
 padding:10px; 
 vertical-align:top; 
 line-height:1.5em; 
 font-size:1.0em;
 border:1px solid #c2c2c2;
}

#navi1 {
clear:both;
position: absolute; top:1.3em;left:0px;
list-style-type: none;
width: 100%;
height:100em;
margin-bottom:0px;
margin-top:0px;
padding-left:0px;
padding-right:0px;
display:block;
  background: url(img/navismart.gif) no-repeat;
background-size:100% 73px;

}

#navi1 li {
  width: 50%;
  float: left;
  overflow: hidden;
}
 
#navi1 li a {
  margin: 0;
  padding: 0em;
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  line-height: 35px;
  display: block;
  text-decoration: none;
  color: #ffffff;
  text-align: center;
  line-height: 35px;
  font-weight:bold;
  font-size:1.2em;
}

#navi1 li a:hover
{
text-decoration: none;
margin:0px auto 0px auto;
margin-left:0px;
line-height: 35px;
list-style-type: none;
  background: url(img/nav4.gif) no-repeat;
  background-size:100% auto;
}

/*********************** 追加開始 **************************************/


#navi1 li ul{
width: 50%;
  list-style: none;
  position: absolute;
/*  top: 100%;*/
  margin: 0;
  padding: 0;
  border-radius: 0 0 3px 3px;
z-index:100;
}

#navi1 li ul li{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#navi1 li ul li a{
  color: #333;
  padding: 0 15px;
  background: #ccffcc;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
}
#navi1 li:hover ul li{
  overflow: visible;
  height: 35px;
  border-top: 1px solid #fff;
/*  border-bottom: 1px solid #fff;*/
}

#navi1 li:hover ul li:first-child{
  border-top: 0;
}
#navi1 li:hover ul li:last-child{
  border-bottom: 0;
}
#navi1 li:hover ul li:last-child a{
  border-radius: 0 0 3px 3px;
}

/*********************** 追加終了 **************************************/

.a2
{
background: url(img/nav4.gif) no-repeat;
   background-size:100% auto;
margin-left:0px;
margin-right:0px;
}



#navi2
{
display:block;
width:188px;
margin:0px;
padding-left:0px;
padding-right:0px;
padding-top:1px;
font-weight: normal;
font-size:14px;
}

#navi2 li
{
width: 188px;
height:38px;
/*background: url(img/li1.gif) no-repeat; */
text-align: left;
margin:0px auto 0px auto;
line-height: 38px;
list-style-type: none;
margin-left:2px;
color: #00238a;

font-weight:normal;
}

#navi2 li a
{
width: 158px;
display: block;
text-decoration: none;
color: #00238a;
margin:0px auto 0px auto;
padding-left:30px;
list-style-type: none;
font-weight:normal;
}

#navi2 li a:hover
{
width: 158px;
height:38px;
background: url(img/li2.gif) no-repeat;
color: #fd5200;
text-decoration: none;
margin:0px auto 0px auto;
padding-left:30px;
line-height: 38px;
list-style-type: none;
font-weight:normal;
}
.a2a
{
background: url(img/li1.gif) no-repeat;
}
.a2b
{
background: url(img/li2.gif) no-repeat;
}

#navi3
{
display:block;
width:188px;
margin:0px;
padding-left:0px;
padding-right:0px;
padding-top:1px;
font-weight: normal;
font-size:14px;
}

#navi3 li
{
width: 188px;
height:38px;
/*background: url(img/li1.gif) no-repeat; */
text-align: left;
margin:0px auto 0px auto;
line-height: 38px;
list-style-type: none;
margin-left:2px;
color: #00238a;

font-weight:normal;
}

#navi3 li a
{
width: 158px;
display: block;
text-decoration: none;
color: #00238a;
margin:0px auto 0px auto;
padding-left:30px;
list-style-type: none;
font-weight:normal;
}

#navi3 li a:hover
{
width: 158px;
height:38px;
background: url(img/li2.gif) no-repeat;
color: #fd5200;
text-decoration: none;
margin:0px auto 0px auto;
padding-left:30px;
line-height: 38px;
list-style-type: none;
font-weight:normal;
}

#navi4
{
display:block;
width:188px;
margin:0px;
padding-left:0px;
padding-right:0px;
padding-top:1px;
font-weight: normal;
font-size:14px;
}

#navi4 li
{
width: 188px;
height:38px;
/*background: url(img/li1.gif) no-repeat; */
text-align: left;
margin:0px auto 0px auto;
line-height: 38px;
list-style-type: none;
margin-left:2px;
color: #00238a;

font-weight:normal;
}

#navi4 li a
{
width: 158px;
display: block;
text-decoration: none;
color: #00238a;
margin:0px auto 0px auto;
padding-left:30px;
list-style-type: none;
font-weight:normal;
}

#navi4 li a:hover
{
width: 158px;
height:38px;
background: url(img/li2.gif) no-repeat;
color: #fd5200;
text-decoration: none;
margin:0px auto 0px auto;
padding-left:30px;
line-height: 38px;
list-style-type: none;
font-weight:normal;
}



